.version.tvc /* version checker */
{
	color: #0000EC;
	background-color: #F09AE1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 51px;
	padding-bottom: 62px;
}

#pu121-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u121-4
{
	z-index: 3;
	width: 428px;
	margin-right: -10000px;
}

#u123-4
{
	z-index: 7;
	width: 28px;
	margin-right: -10000px;
	left: 563px;
}

#u124-4
{
	z-index: 11;
	width: 85px;
	margin-right: -10000px;
	left: 649px;
}

#u126-4
{
	z-index: 15;
	width: 60px;
	margin-right: -10000px;
	left: 792px;
}

#u127-4
{
	z-index: 19;
	width: 63px;
	margin-right: -10000px;
	left: 911px;
}

#u116
{
	z-index: 2;
	width: 1024px;
	min-height: 21px;
	left: -1px;
	margin-top: 26px;
}

#pu607
{
	width: 0.01px;
	margin-top: 9px;
}

#u500
{
	z-index: 509;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/01a.jpg") no-repeat center center;
	background-size: cover;
}

#u666
{
	z-index: 509;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/pitch.jpg") no-repeat center center;
	background-size: cover;
}

#u700
{
	z-index: 508;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 362px;
	background: #FFFFFF url("../images/vod.jpg") no-repeat center center;
	background-size: cover;
}

#u501
{
	z-index: 511;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 362px;
	background: #FFFFFF url("../images/02a.jpg") no-repeat center center;
	background-size: cover;
}

#u502
{
	z-index: 512;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 724px;
	background: #FFFFFF url("../images/03a.jpg") no-repeat center center;
	background-size: cover;
}

#u503
{
	z-index: 513;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/04a.jpg") no-repeat center center;
	background-size: cover;
}

#u504
{
	z-index: 514;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 362px;
	background: #FFFFFF url("../images/05a.jpg") no-repeat center center;
	background-size: cover;
}

#u505
{
	z-index: 515;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 724px;
	background: #FFFFFF url("../images/06a.jpg") no-repeat center center;
	background-size: cover;
}

#u506
{
	z-index: 516;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/07a.jpg") no-repeat center center;
	background-size: cover;
}

#u507
{
	z-index: 517;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 362px;
	background: #FFFFFF url("../images/08a.jpg") no-repeat center center;
	background-size: cover;
}

#u508
{
	z-index: 518;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 724px;
	background: #FFFFFF url("../images/09a.jpg") no-repeat center center;
	background-size: cover;
}

#u607
{
	z-index: 23;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/tac%2090sec-u607-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u609
{
	z-index: 27;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 362px;
	background: #FFFFFF url("../images/ph%20honda-u609-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u610
{
	z-index: 31;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 724px;
	background: #FFFFFF url("../images/aami%20guy-u610-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u156
{
	z-index: 35;
	width: 300px;
	position: relative;
	margin-right: -10000px;
}

#pu154
{
	z-index: 36;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u155-6
{
	z-index: 37;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u160
{
	z-index: 115;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#pu161
{
	z-index: 116;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u162-6
{
	z-index: 117;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u163
{
	z-index: 123;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#pu164
{
	z-index: 124;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u165-6
{
	z-index: 125;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u631
{
	z-index: 24;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/bonds%200141-u631-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u630
{
	z-index: 28;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 362px;
	background: #FFFFFF url("../images/vwa1066-u630-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u629
{
	z-index: 32;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 724px;
	background: #FFFFFF url("../images/ph%20aami%201-u629-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u166
{
	z-index: 43;
	width: 300px;
	position: relative;
	margin-right: -10000px;
}

#pu167
{
	z-index: 44;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u168-6
{
	z-index: 45;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u169
{
	z-index: 67;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#pu171
{
	z-index: 68;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u170-6
{
	z-index: 69;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u172
{
	z-index: 91;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#pu173
{
	z-index: 92;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u174-6
{
	z-index: 93;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u632
{
	z-index: 25;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/ph%20vodafone%20split-u632-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u803
{
	z-index: 29;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 362px;
	background: #FFFFFF url("../images/4%20and%2020-u803-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u804
{
	z-index: 33;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 724px;
	background: #FFFFFF url("../images/xxxx%20rules-u804-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu156,#pu166,#pu175
{
	width: 0.01px;
}

#u175
{
	z-index: 51;
	width: 300px;
	position: relative;
	margin-right: -10000px;
}

#pu177
{
	z-index: 52;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u176-6
{
	z-index: 53;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u805
{
	z-index: 75;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 362px;
}

#pu806
{
	z-index: 76;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u807-6
{
	z-index: 77;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u800
{
	z-index: 99;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 724px;
}

#pu801
{
	z-index: 100;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u802-6
{
	z-index: 101;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#pu631,#pu632,#pu808
{
	width: 0.01px;
	margin-top: 51px;
}

#u808
{
	z-index: 26;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/yellow%20pages-u808-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u858
{
	z-index: 30;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 362px;
	background: #FFFFFF url("../images/cottees-u858-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u911
{
	z-index: 34;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 724px;
	background: #FFFFFF url("../images/ph%20aami%202-u911-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu809
{
	width: 0.01px;
	margin-top: 1px;
}

#u809
{
	z-index: 59;
	width: 300px;
	position: relative;
	margin-right: -10000px;
}

#pu811
{
	z-index: 60;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u810-6
{
	z-index: 61;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u855
{
	z-index: 83;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#pu857
{
	z-index: 84;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u856-6
{
	z-index: 85;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u908
{
	z-index: 107;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#pu910
{
	z-index: 108;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u154,#u161,#u164,#u167,#u171,#u173,#u177,#u806,#u801,#u811,#u857,#u910
{
	z-index: 0;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu155-6,#pu162-6,#pu165-6,#pu168-6,#pu170-6,#pu174-6,#pu176-6,#pu807-6,#pu802-6,#pu810-6,#pu856-6,#pu909-6
{
	width: 0.01px;
	position: relative;
	left: 10px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 11px;
}

#u909-6
{
	z-index: 109;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u155-2,#u162-2,#u165-2,#u168-2,#u170-2,#u174-2,#u176-2,#u807-2,#u802-2,#u810-2,#u856-2,#u909-2
{
	letter-spacing: 1px;
	padding-bottom: 2px;
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

